body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    background-color: var(--secondary_color);
}
html {
    height: 100%;
}
#wrapper_header, #wrapper_top_menu, #wrapper_body, #wrapper_footer, #wrapper_copyright, #wrapper_strapline, .wrapper_page_infopanel, #wrapper_banner {
    padding: 0px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 0px;
}
#wrapper_header {
    padding-top: 50px;
    background-color: #fff;
}
#wrapper_banner {
    background-color: #fff;
}
#wrapper_body {
    background-image: url(/images/back.jpg);
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: bottom right;
    min-height: 700px;
}
#wrapper_footer {
    background-color: var(--secondary_color);
    border-top: 10px solid var(--highlight_color);
    background-image: url(/images/back_foot.png);
    background-repeat: no-repeat;
    background-position: 60px 60px;
    
}
#wrapper_strapline {
    background-color: var(--secondary_color);
    
}

#layout_header, #layout_top_menu, #layout_body, #layout_footer, #layout_copyright, #layout_strapline, .layout_page_infopanel, #layout_banner {
    width: 100%;
    max-width: 1280px;
	margin: 0px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 0px;
    height: auto;
}
#layout_strapline {
    padding: 5px;
    color: #FFFFFF;
}

#layout_header {
    margin-top: 10px;
    border-bottom: 5px solid var(--highlight_color);
}
#layout_top_menu {

}
#layout_banner {
    background-image: url(/images/banner_hold.jpg);
    background-position: center center;
    background-size: cover;
    height: 240px;
    position: relative;
}

#layout_banner .container {
    background-color: rgba(255,255,255,.9);
    padding: 20px 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    margin-right: 15px;
}
#layout_body {
    padding: 20px;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 480px;
}

#layout_footer {
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 10px;
    background-repeat: repeat-y;
    border-radius: 0px 0px 20px 20px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#layout_footer .col_footer {
    margin: 0px;
    padding: 10px;
    width: 25%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#layout_footer .col_footer h6 {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    font-size: 18px;
    color: #fff;
    border-bottom: 2px solid var(--highlight_color);
}
#layout_copyright {
    text-align: center;
}
.col_footer ul li {
    list-style-type: none;
}

.col_footer ul li:hover {
    background-color: var(--secondary_color);
}
.col_footer ul li a {
    border-bottom: 1px solid var(--primary_color);
    display: block;
    padding: 5px;
}
.col_footer ul {
    margin: 0px;
    padding: 0px;
}
#layout_footer .col_100 {
    width: 100%;
    text-align: center;
}
audio {
	width: 320px;
	padding: 0px;
	margin: 0px;
}


.clear {
	clear: both;
	height: 0px;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#layout_footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
#top_logo {
    float: left;
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 20px;
}
#top_logo a img {
    height: 75px;
}
#top_contact {
    width: 100%;
    text-align: right;
    color: var(--secondary_color);
    font-size: 26px;
	font-family: circe-rounded, sans-serif;
    padding-bottom: 15px;
    font-weight: bold;
}
#top_menu {
    float: none;
    width: 100%;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: none;
    text-align: right;
}
#top_menu ul {
    padding: 0px;
    margin: 0px;
    width: 100%;
    text-align: right;
}
#top_menu ul li {
    display: inline-block;
}

#top_menu ul li a {
    padding: 5px;
    font-size: 18px;
    font-weight: normal;
    color: #000;
    text-decoration: none;;
}
h2 a {
	color: #003366;
	text-decoration: none;
}
#breadcrumb {
    font-size: 14px;
    color: var(--highlight_color);
    padding: 10px;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
}
#breadcrumb a {
	color: var(--highlight_color);
	text-decoration: none;
}
#layout_footer #foot_contact {
	float: right;
	width: 280px;
}
#layout_footer #foot_menu li {
	float: left;
	width: 140px;
	list-style-type: none;
	padding: 3px;
	font-size: 18px;
}
#layout_footer #foot_menu {
	margin: 0px;
	width: 520px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#side_menu {
	margin: 0px;
	padding: 0px;
	font-family: circe-rounded, sans-serif;
}
#side_menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom: 2px solid var(--highlight_color);
}

#side_menu ul li:hover {
    background-color: var(--secondary_color);
    color: #fff;
}

#side_menu ul li:hover a {
    
    color: #fff;
}
#side_menu li a {
    padding: 10px;
    display: block;
    color: var(--primary_color);
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
}
#side_menu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#side_menu ul li a {
	color: #666;
	font-weight: normal;
    font-size: 16px;
}
#side_menu ul#sub2 li a {
	color: #666;
	font-weight: normal;
    padding-left: 20px;
    color: var(--primary_color);
    font-weight: bold;
}
#layout_footer #foot_contact p {
	font-size: 12px;
	line-height: normal;
}
#side_menu ul li {
	border-bottom-width: 1px;
    border-color: var(--primary_color);
}
#page_index {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0px;
    margin: 0px;
}

#page_index li {
    width: 33.333%;
    padding: 10px;
    box-sizing: border-box;
    list-style: none;
    text-align: center;
}

#page_index li img {
    width: 100%;
    height: auto;
}
#page_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    box-sizing: border-box;
}


/* Index list with image - grid */

.image_index_grid {
    padding: 0px;
    margin: 0px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-row-gap: 15px;
    grid-column-gap: 15px;
    width: 100%;
}

.image_index_grid li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    transition: 0.2s;
    background-color: var(--secondary_color);
    padding-bottom: 40px;
}

.image_index_grid li:hover {
}

.image_index_grid li a {
    text-decoration: none;
    color: #000;
    display: block;
}

.image_index_grid li .contents, .image_index_grid li .content {
    padding: 10px;
    display: block;
}

.image_index_grid li .contents .date, .image_index_grid li .content .date {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    background-color: var(--highlight_color);
    padding: 5px;
}

.image_index_grid li p {
    color: #fff;
}
.image_index_grid li .image {
    width: 100%;
    height: auto;
    margin: 0px;
}

.image_index_grid li .image img {
    width: 100%;
    height: auto;
    margin: 0px;
}

.image_index_grid li h3 {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    color: #fff;
    font-weight: 500;
}

.image_index_grid h3 .title_manx {
    font-weight: 700;
    display: block;
    font-size: 24px;
}
.image_index_grid li .btn_more {
    color: #FFF;
    text-decoration: none;
    background-color: #00397A;
    display: block;
    padding: 3px;
}

.image_index_grid li .btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin: 0px;
    width: 100%;
    box-sizing: border-box;
}

/* Image Grid */

.image_grid {
    padding: 0px;
    margin: 0px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-row-gap: 15px;
    grid-column-gap: 15px;
}

.image_grid li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    position: relative;
    transition: 0.2s;
    text-align: center;
    box-sizing: border-box;
    background-color: var(--highlight_color);
    border-bottom: 5px solid var(--secondary_color)
}

. li a {
    text-decoration: none;
}
.image_grid li:hover {
}

.image_grid li .image {
    width: 100%;
    height: auto;
}

.image_grid li .image img {
    width: 100%;
    height: auto;
}

.image_grid li iframe {
    width: 100%;
    height: 57%;
}
.image_grid li h3 {
    font-weight: normal;
    color: #000;
}
.image_grid h3 .title_manx {
    font-weight: 700;
    display: block;
    font-size: 24px;
}
.image_grid li a {
    text-decoration: none;
}
.image_grid li .btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin: 0px;
    width: 100%;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0, 0, 0, .8);
}

/* Infotabs */

#accordion-container {
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-sizing: border-box !important;
    width: 100% !important;
}

#accordion-container h2::after {
    display: none;
}
.accordion-header {
    font-size: 20px;
    background: #ebebeb;
    margin: 5px 0 0 0;
    padding: 5px 20px;
    padding-left: 40px;
    border: 1px solid var(--box_border)ccc;
    cursor: pointer;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box !important;
    width: 100% !important;
}

.active-header {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background: url(/images/active-header.gif) var(--primary_color);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    background-size: 25px 25px;
    color: #fff;
}

.active-header:hover {
    background: url(/images/active-header.gif) var(--primary_color);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    background-size: 25px 25px;
}

.inactive-header {
    background: url(/images/inactive-header.gif)  var(--secondary_color);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    background-size: 25px 25px;
    color: #fff;
}

.inactive-header:hover {
    background: url(/images/inactive-header.gif)  var(--secondary_color);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    background-size: 25px 25px;
}

.accordion-content {
    display: none;
    padding: 20px;
    background: #ffffff;
    border: 1px solid var(--box_border)ccc;
    border-top: 0;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    box-sizing: border-box !important;
    width: 100% !important;
}
/* Document Grid */

.document_grid {
    padding: 0px;
    margin: 0px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-row-gap: 15px;
    grid-column-gap: 15px;
}

.document_grid li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    position: relative;
    transition: 0.2s;
    text-align: center;
    box-sizing: border-box;
}

.document_grid li a {
    text-decoration: none;
}
.document_grid li:hover {
}

.document_grid li .image {
    width: 100%;
    height: auto;
    text-align: center;
    border-bottom: 5px solid var(--highlight_color)
}

.document_grid li .image img {
    width: auto;
    height: 260px;
}

.document_grid li iframe {
    width: 100%;
    height: 57%;
}
.document_grid li h3 {
    font-weight: normal;
    color: var(--secondary_color);
}
.document_grid h3 .title_manx {
    font-weight: 700;
    display: block;
    font-size: 24px;
    color: var(--primary_color);
}
.document_grid li a {
    text-decoration: none;
}
.document_grid li .btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin: 0px;
    width: 100%;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}


#words_list_entry   {
    width: 40%;
    float: left;
}
#words_list_main {
    width: 60%;
    float: left;
    height: 400px;
    overflow-y: auto;
}
#words_list_main ul {
    padding: 0px;
    margin: 0px;
    width: 95%;
}
#words_list_main ul li {
    margin: .5%;
    width: 24%;
    float: left;
    background-color: var(--primary_color);
    list-style-type: none;
}
#words_list_main ul li a {
    color: #FFFFFF;
    padding: 5px;
    text-decoration: none;
    display: block;
}
.heading_manx {
}

#page_col_centre {
	float: left;
    width: 60%;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 350px;
    flex-grow: 1;
}
#page_col_full {
	padding-right: 0px;
	padding-left: 0px;
    width: 100%;
}
#page_col_main, #col_lesson_detail {
	float: left;
    width: calc(100% - 280px);
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    flex-grow: 1;
}
#col_lesson_detail .btn_mp3 {
    display: block;
    margin-bottom: 20px;
    color: var(--primary_color);
    text-decoration: none;
    font-size: 16px;
    margin-top: 10px;
}
#col_lesson_detail .btn_mp3 img {
    height: 25px;
    margin-right: 10px;
    vertical-align: middle;
}
#page_col_left {
    float: left;
    width: 280px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 0px;
    vertical-align: top;
}
#page_col_right, #col_lesson_index {
    float: left;
    width: 280px;
    padding: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}
#page_col_left h5, #page_col_right h5 {
	background-color: var(--primary_color);
	font-size: 16px;
	display: block;
	padding: 5px;
	color: #FFF;
	margin: 0px;
	background-image: url(/images/heading_back.png);
}
.page_col_half {
	padding: 10px;
	float: left;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page_col_third {
	padding: 10px;
	float: left;
	width: 32%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* page block */

.page_block {
    margin: 0px;
    padding: 20px;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #f2f2f2;
}

.page_block.vcentre .panel_text,
.page_block.vcentre .panel_image {
    display: flex;
    align-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.page_block .panel_image {
    width: 100%;
    order: 1;
    padding: 0px;
    box-sizing: border-box;
}

.page_block.Left .panel_image {
    width: 50%;
    order: 2;
    padding: 20px;
    box-sizing: border-box;
}

.page_block.Right .panel_image {
    width: 50%;
    order: 1;
    padding: 20px;
    box-sizing: border-box;
}

.page_block.Center .panel_image {
    width: 50%;
    order: 1;
    padding: 20px;
    box-sizing: border-box;
    margin-left: 25%;
    margin-right: 25%;
}

.page_block.Full .panel_image {
    width: 100%;
    order: 1;
    padding: 20px;
    box-sizing: border-box;
}

.page_block.Left .panel_image img {
    width: 100%;
    height: auto;
}

.page_block.Right .panel_image img {
    width: 100%;
    height: auto;
}

.page_block.Center .panel_image img {
    width: 100%;
    height: auto;
}

.page_block.Full .panel_image img {
    width: 100%;
    height: auto;
}

.page_block .panel_addons {
    padding-top: 20px;
    padding-bottom: 20px;
}
.page_block .panel_text {
    width: 100%;
    order: 2;
    padding: 0px;
    box-sizing: border-box;
}

.page_block .panel_text h2 {
    padding-left: 0px;;
}
.page_block.Left .panel_text {
    width: 50%;
    order: 1;
    padding: 20px;
    box-sizing: border-box;
}

.page_block.Right .panel_text {
    width: 50%;
    order: 2;
    padding: 20px;
    box-sizing: border-box;
}

.page_block.Center .panel_text {
    width: 50%;
    order: 2;
    padding: 20px;
    box-sizing: border-box;
    margin-left: 25%;
    margin-right: 25%;
}

.page_block.Full .panel_text {
    width: 100%;
    order: 2;
    padding: 20px;
    box-sizing: border-box;
}

.page_block.Left .panel_text h3 {

    text-align: left;
}

.page_block.Right .panel_text h3 {

    text-align: left;
}

.page_block.Center .panel_text h3 {

    text-align: center;
}

.page_block.Full .panel_text h3 {

    text-align: center;
}


.page_block .panel_addons {
    width: 100%;
    order:3;
}
#infopanels {
	margin: 0px;
	padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
#infopanels li {
	background-color: #E6E6E6;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	list-style-type: none;
}
#infopanels li .infopanel_image {
	float: left;
	clear: none;
}
#infopanels li h3 {
	margin-left: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#infopanels li p {
	margin-left: 200px;
	font-size: 12px;
}

#infoboxes {
	margin: 0px;
	padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
#infoboxes li {
	background-color: #E6E6E6;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	list-style-type: none;
    width: 49%;
}
#infoboxes li .infopanel_image {
	float: left;
	clear: none;
}
#infoboxes li h3 {
	margin-left: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#infobox li p {
	margin-left: 200px;
	font-size: 12px;
}
#banner_image {
	width: 100%;
	height: 240px;
	margin-bottom: 10px;
    background-size: cover;
}

#banner_video {
  height: 240px;
  border-right:none;
  border-left: none;
  position: relative;
  padding: 0px;
}
#banner_video #video-container {
	position: absolute;
}
#banner_video #video-container {
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
#banner_video video {
	position:absolute;
	z-index:0;
}
#banner_video video.fillWidth {
	width: 100%;
}
#nav_bar {
    color: #FFF;
    height: 40px;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    clear: both;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 800;
	background-color:var(--primary_color);
	box-sizing: border-box;
}

#nav_bar #inner_navbar {
	width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1260px;
	position:relative;
}
#nav_bar a {

}
#nav_bar img {
    vertical-align: middle;
}
#nav_bar ul#nav_bar_list #social_btns a {
	margin: 0px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	float: left;
}
#nav_bar ul#nav_bar_list #social_btns img {
    height: 25px;
    width: auto;
    vertical-align: middle;
}
#nav_bar ul#nav_bar_list {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 30px;
	overflow: hidden;
}
#nav_bar ul#nav_bar_list li {
	float: right;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
    padding-left: 10px;
}
#nav_bar ul#nav_bar_list li a {
	font-size: 16px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	color: #fff;
	text-decoration: none;
	height: 25px;
}

#nav_bar ul#nav_bar_list li a.top_search {
	text-transform: uppercase;
	color: #fff;
	background-image: url(/images/icon_search.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	font-weight: bold;
	padding-left: 40px;
	font-size: 16px;
	
}


#nav_bar #togglemenu {
	float: right;
	cursor: pointer;
}
#nav_bar #togglemenu img {
	vertical-align: middle;
}
#nav_bar ul li#donate a {
	padding-top: 2px;
	padding-bottom: 3px;
}

.infocarousel_item {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 50px;
    position: relative;
    height: 480px!important;
    box-sizing: border-box;
    display: block!important;
    background-color: #fff;
    border-bottom: 5px solid var(--secondary_color)
}

.infocarousel_item a {
    text-decoration: none;
    color: #000000;
}
.infocarousel_item .infocarousel_image {
    width: 100%;
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
    box-sizing: border-box;
}
.infocarousel_item h3 {
    font-size: 20px;
    color: var(--secondary_color);
    padding-left: 10px;
    padding-right: 10px;
}

.infocarousel_item h3 .manx_title {
    color: var(--primary_color);
    font-size: 20px;
    display: block;
}
.infocarousel_item p {
    padding-left: 10px;
    padding-right: 10px;
}
.infocarousel_item .btn_more_details {
    display: inline-block;
    padding: 10px 15px;
    border-radius: 30px;
    font-size: 14px;
    position: absolute;
    bottom: 10px;
    left: 0;
    right:0;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}


/* mediaboxes */

.mediaboxes {
    margin: 0px;
    padding: 0px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-row-gap: 15px;
    grid-column-gap: 15px;
    justify-content: space-between;
    width: 100%;
}

.mediaboxes .mediabox_container {

    padding: 0px;
    justify-content: space-between;
    list-style-type: none;
    box-sizing: border-box;
    position: relative;
}

.mediaboxes .mediabox_container .mediabox_image {
    width: 100%;
}

.mediaboxes .mediabox_container .mediabox_content {
    width: 100%;
    padding: 10px;
    padding-bottom: 40px;
}

.mediaboxes .mediabox_container .mediabox_image img {
    clear: none;
    width: 100%;
    padding: 0px;
    height: auto;
    margin: 0px;
}

.mediaboxes .mediabox_container h3 {
    margin-left: 0px;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    color: var(--secondary_color);
}

.mediaboxes .mediabox_container h3 .title_manx {
    display: block;
    font-size: 22px;
    color: var(--primary_color);
}
.mediaboxes .mediabox_container a {
    text-decoration: none;
    color: #000;
    width: 100%;
    display: block;
}

.mediaboxes .mediabox_container .btn {
    width: 100px;
    text-align: center;
    font-weight: bold;
}


@media {

	@viewport {
		width:device-width;
	}
	@-ms-viewport{width:device-width}
}
@media (max-width: 1080px) {
    #top_content {
        font-size: 20px;
    }
    #top_menu ul li a {
        font-size: 16px;
    }
    #top_logo a img {
        height: 60px;
    }
    .document_grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
@media (max-width: 960px) {
#top_menu {
    display: none;
}
#top_contact {
    padding-left: 300px;
    box-sizing: border-box;
    font-size: 22px;
}
.mediaboxes {

    grid-template-columns: repeat(2, minmax(0, 1fr));

}
}
@media (max-width: 880px) {
	#page_col_left {
		width: 100%;
        order: 3;
        display:none;
	}
	#page_col_right {
		width: 100%;
        order: 2;
	}
	#page_col_centre {
		width: 100%;
        order: 1;
	}
	#page_col_main {
		width: 100%;
        order: 1;
	}

    
    #words_list_entry   {
    width: 100%;
    float: none;
}
#words_list_main {
    width: 100%;
    float: none;
}

    .image_index_grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-row-gap: 15px;
        grid-column-gap: 15px;
    }
    .image_grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    #top_contact {
        font-size: 20px;
    }
}

@media (max-width: 780px) {
	#page_col_left {
		width: 100%;
        order: 3;
        display:none;
	}
	#page_col_right {
		width: 100%;
        order: 2;
	}
	#page_col_centre {
		width: 100%;
        order: 1;
	}
	#page_col_main {
		width: 100%;
        order: 1;
	}

    #top_contact {
        font-size: 18px;
    }
}

@media (max-width: 720px) {

    .document_grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}


@media (max-width: 650px) {
    .mediaboxes {

        grid-template-columns: repeat(1, minmax(0, 1fr));
    
    }
#layout_footer #foot_menu li {
	float: left;
	width: 120px;
	list-style-type: none;
	padding: 3px;
	font-size: 18px;
}
#words_list_main ul li {
    margin: .5%;
    width: 32.333%;
}
    #layout_footer .col_footer {
        width: 50%;
    }
    
    .image_index_grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-row-gap: 15px;
        grid-column-gap: 15px;
    }
    #top_contact {
        display: none;
    }
    #top_logo {
        float: none;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
    
}

@media (max-width: 480px) {
#layout_footer #foot_contact {
	float: none;
}
#top_logo {
	float: none;
	width: 100%;
	padding: 0px;
	text-align: center;
	height: auto;
}
#top_logo a img {
	width: 90%;
    height: auto;
	max-width: 360px;
    padding-top: 10px;
    padding-bottom: 10px;
}
    #layout_strapline {
        text-align: center;
        font-size: 12px;
    }

    .document_grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .image_grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
#banner_video, #banner_image {
  height: 180px;
}

#top_menu {
    height: 50px;
}

#nav_bar_list li:nth-child(3) {
    display: none;
}

}

@media (max-width: 420px) {
#words_list_main ul li {
    margin: .5%;
    width: 49%;
}
    #layout_footer .col_footer {
        width: 100%;
    }

}
